@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');

html {
	font-size: 62.5%;
    scroll-behavior: smooth; 
    scroll-padding-top: 75px;
	touch-action: manipulation;
}

body{
    font-family: "Noto Sans", sans-serif;
  line-height: 1.5;
  color: #131516;
  font-size: 1.6rem;
	font-weight: 500;
}

.header_wrap{
	width: 100%;
	height: 64px;
	background: #fff;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
}

#nav{
	position: absolute;
	top: 0;
	right: 60px;
}

#nav ul{
	display: flex;
}

#nav ul li a{
	display: block;
	height: 64px;
	line-height: 64px;
	padding: 0 20px;
	position: relative;
	transition: ease .3s;
}

#nav ul li a:hover{
	background: rgba(240,240,240,0.5);
}

@media screen and (min-width: 768px){
	html {	
	scroll-padding-top: 120px;
}
	#nav ul li a::before{
		content: "";
		display: block;
		width: 100%;
		height: 2px;
		background: #131516;
		position: absolute;
		bottom: 0;
		left: 0;
		opacity: 0;
		transition: ease .3s;
	}
	#nav ul li a.current::before{
		opacity: 1;
	}
}

.hamburger{
	display: none;
}

@media screen and (max-width: 767px){
	.header_wrap{
		height: auto;
		background: none;
	}
	#nav{
		position: absolute;
		top: 60px;
		right: 20px;
		background: #fff;
		border-radius: 12px;
		box-shadow: 4px 4px 5px rgba(0,0,0,.05), 11px 11px 20px rgba(0,0,0,.05);
		overflow: hidden;
		pointer-events: none;
		opacity: 0;
	}
	.header_wrap.active #nav{
		opacity: 1;
		pointer-events: auto;
	}
	#nav ul{
		display: block;
		padding: 12px 0;
	}
	#nav ul li a{
		min-width: 240px;
		height: 44px;
		line-height: 44px;
		padding: 0 24px;
	}
	#nav ul li + li{
		border-top: 1px solid #e7e7ea;
	}
	.hamburger{
	  display: block;
	  position: fixed;
	  top: 20px;
	  right: 30px;
	  width: 24px;
	  height: 24px;
	  cursor: pointer;
	}
	.hamburger span {
	  position: absolute;
	  background-color: #333;
	  height: 2px;
	  width: 100%;
	  transition: all 0.4s ease-in-out;
	}
	.hamburger span:nth-of-type(1) {
	  top: 8px;
	}
	.hamburger span:nth-of-type(2) {
	  top: 16px;
	}
	.hamburger.active span:nth-of-type(1) {
	  transform: rotate(45deg);
	  top: 14px;
	}
	.hamburger.active span:nth-of-type(2) {
	  transform: rotate(-45deg);
	  top: 14px;
	}
}

.inner{
	width: min(100%, 800px);
	margin: 0 auto;
}

.main_wrap{
	margin-top: 130px;
	padding: 0 20px;
}

.main_wrap a{
	color: #1126AD;	
}

.main_wrap h1{
	font-size: 3.6rem;
	line-height: 1;
}

.main_wrap .nav{
	display: flex;
	gap: 20px;
}

.page_nav{
	margin: 35px 0 20px 0;
	display: flex;
	gap: 20px;
}

.page_nav li a{
	display: grid;
	grid-template-columns: 24px 1fr;
	gap: 10px;	
}

.page_nav li a::before{
	content: "";
	display: block;
	aspect-ratio: 1 / 1;
	background: url(../img/icon_nav.svg) no-repeat center bottom;
}


.main_wrap .sec{
	padding: 80px 0;
}

.main_wrap .sec2{
	margin: -80px 0;
}

.main_wrap h2{
	margin-bottom: 20px;
	padding-left: 25px;
	font-size: 2.8rem;
	line-height: 1.3;
	border-left: 3px solid #131516;
}

a.window{
	display: inline-block;
	margin: 0 2px;
	text-decoration: underline;
}

a.window:hover{
	text-decoration: none;
}

a.window::after{
	content: "";
	display: inline-block;
	margin-left: 3px;
	margin-right: 8px;
	vertical-align: middle;
	width: 24px;
	aspect-ratio: 1 / 1;
	background: url(../img/icon_window.svg) no-repeat right center;
}

@media screen and (max-width: 767px){
	.main_wrap{
		margin-top: 90px;
		padding: 0;
	}
	.sp_wrap{
		padding-left: 5.3vw;
		padding-right: 5.3vw;
	} 
	.main_wrap h1{
		font-size: 2.8rem;
	}
	.page_nav{
		margin: 25px 0 10px 0;
		gap: 10px;
	}
	.page_nav li a{
		gap: 0;	
		font-size: 1.4rem;
	}
	.main_wrap .sec{
		padding: 60px 0;
	}
	
	.main_wrap .sec2{
		padding-top: -60px !important;
		padding-bottom: -60px !important;
		padding-left: initial;
		padding-right: initial;
	}
	
	.main_wrap h2{
		padding-left: 20px;
		font-size: 2.4rem;
	}
	a.window::after{
		margin-right: 0;
	}
}

.bb{
	text-decoration: underline;
}

.mt20{
	 margin-top: 20px;
}

.arrow_down::after{
	content: "↓";
	display: block;
	margin: 15px 20px;
}

.acc_wrap{
	background: #F7F8F9;
}

.acc_wrap_content{
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease;
  padding-left: 25px;
}

.acc_wrap.open .acc_wrap_content{
  max-height: 2000px;
  background: #F7F8F9;
}

.acc_wrap_btn{
	font-size: 1.8rem;
	padding: 20px;
	background: #fff;
	border-top: 1px solid #E7E7EA;
	position: relative;
	cursor: pointer;
	transition: 0.4s ease;
}

.end{
	border-bottom: 1px solid #E7E7EA;
}

.acc_header.end.active,
.acc_wrap.open .acc_wrap_btn.end{
	border-bottom: none;
}

@media screen and (max-width: 767px){
	.acc_wrap_btn{
		font-size: 1.6rem;
		padding: 20px;
	}
    .acc_wrap_content{
      padding-left: 0;
    }
}

.acc_wrap_btn::after{
	content: "";
	display: block;
	width: 24px;
	aspect-ratio: 1 / 1;
	background: url(../img/icon_plus.svg) no-repeat center center;
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
}

.acc_wrap_btn:hover{
	background: #F7F8F9;
}

.acc_wrap.open .acc_wrap_btn{
	color: #858688;
	background: #F7F8F9;
}

.acc_wrap.open .acc_wrap_btn::after{
	background-image: url(../img/icon_minus.svg);
}

.txt_wrap{
	padding: 0 25px 0 0;
}
@media screen and (max-width: 767px){
    .txt_wrap{
        padding: 0 25px 0 25px;
    }
}
.acc_wrap_content_inner{
	padding-bottom: 25px;
}

.acc_wrap_content p.tt{
	padding: 15px 10px;
	border-top: 1px solid #E7E7EA;
}

.link_list{
	margin-left: 10px;
}

.link_list li{
	margin: 0 0 15px 0;
}

.link_list li a{
	display: inline-block;
	position: relative;
	padding-left: 20px;
}

.link_list li a::before{
	content: "";
	display: inline-block;
  position: absolute;
  top: 50%;
  left: 0;
  width: 6px;
  height: 6px;
  border-top: 2px solid #1126AD;
  border-right: 2px solid #1126AD;
  transform: rotate(45deg) translateY(-50%);
}

.link_list li a:hover{
	text-decoration: underline;
}

.link_list li span.note{
	display: block;
	padding-left: 20px;
	font-size: 1.2rem;
	color: #898a8a;
}

.splide-container{
	margin-top: 30px;
	position: relative;
}

.splide__slide{
  display: flex;
	justify-content: space-between;
	flex-direction: column;
	padding: 30px 0;
	font-size: 1.4rem;
	background: #fff;
	border: 1px solid #E7E7EA;
	border-radius: 20px;
}

.splide__slide .num{
	display: block;
	padding: 0 20px;
	line-height: 1;
	font-size: 2.8rem;
}

.splide__slide p{
	margin-bottom: 20px;
	padding: 0 20px;
	line-height: 1.7;
	font-size: 1.4rem;
}

.splide__slide p:nth-of-type(1){
	margin-top: 10px;
	margin-bottom: 0;
}

.splide__slide p.note{
	font-size: 1.2rem;
}

.splide__slide p a{
	text-decoration: underline;
}

.splide__slide p a:hover {
    text-decoration: none;
}

.splide__slide img{
	margin: auto auto 0 auto;
	width: 100%;
	max-width: 92%;
	height: auto;
}

.custom-nav {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
  margin-top: 10px;
  font-weight: bold;
}

.custom-nav button {
	width: 24px;
	aspect-ratio: 1 / 1;
  background: url(../img/icon_arrow.svg) no-repeat center center;
  border: none;
  font-size: 1.2rem;
  cursor: pointer;
}

.prev-btn{
	transform: scale(-1, 1);
}

.counter{
	display: none;
}

.click-zone {
	display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 50%;
  z-index: -10;
  cursor: pointer;
}

.left-zone{ left: 0;}
.right-zone{ right: 0;}

@media screen and (max-width: 767px){
	.custom-nav{
		gap: 25px;
	}
  .click-zone{
    display: none;
  }
	.counter{
		display: block;
		color: #1126AD;
	}
}

.faq_list{
	background: #f9f9f9;
}

.acc_header{
	font-size: 1.8rem;
	padding: 20px;
	background: #fff;
	border-top: 1px solid #E7E7EA;
	position: relative;
	cursor: pointer;
	transition: 0.4s ease;
}

@media screen and (max-width: 767px){
	.acc_header{
		font-size: 1.6rem;
	}
}

.acc_header:hover {
	background: #F7F8F9;
}

.acc_header::after{
	content: "";
	display: block;
	width: 24px;
	aspect-ratio: 1 / 1;
	background: url(../img/icon_plus.svg) no-repeat center center;
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
}

.acc_header.active{
	color: #858688;
	background: #F7F8F9;
}

.acc_header.active::after{
	background-image: url(../img/icon_minus.svg);
}

.acc_content{
	display: none;
  background: #f9f9f9;
  border-bottom: 1px solid #ccc;
}

.acc_header.end.active + .acc_content{
	border-bottom: none;
}

.acc_content dl{
	padding: 0 10px 10px 10px;
}

.acc_content dl dt{
  display: block;
	padding: 24px 60px 24px 24px;
	border-radius: 20px;
	background: #fff;
	border: 1px solid #E7E7EA;
  cursor: pointer;
  margin-top: 10px;
  position: relative;
	transition: ease .3s;
}

.acc_content dl dt:hover:not(.acc_content dl dt.active){
	border-color: #131516;
}

.acc_content dl dt::after{
	content: "";
	display: block;
	width: 24px;
	aspect-ratio: 1 / 1;
	background: url(../img/icon_down.svg) no-repeat center center;
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
}

.acc_content dl dt.active{
	color: #898a8a;
	border-radius: 20px 20px 0 0;
	border-bottom: none;
}

.acc_content dl dt.active::after{
	transform: translateY(-50%) scaleY(-1);
}

.acc_content dl dd{
	display: none;
	padding: 12px 20px;
	font-weight: 400;
	line-height: 1.7;
	background: #fff;
	border: 1px solid #E7E7EA;
	border-top: none;
	border-radius: 0 0 20px 20px;
	position: relative;
}

.acc_content dl dd::before{
	content: "";
	display: block;
	width: calc(100% - 40px);
	height: 1px;
	background: #E7E7EA;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}

.acc_content dl dd a{
	text-decoration: underline;
}

.acc_content dl dd a:hover{
	text-decoration: none;
}

.acc_content dl dd ul li{
	list-style: disc;
}

.acc_content dl dd ul li{
  margin-left: 2em;
}

.att{
	color: #898a8a;
}

#contact_info{
	font-size: 1.8rem;
	margin-bottom: 130px;
}

#contact_info .wrap{
	margin-top: 20px;
	padding: 24px;
	border: 1px solid #E7E7EA;
	border-radius: 12px 12px 0 0;
}

#contact_info .wrap + .wrap{
	margin-top: 0;
	border-top: none;
	border-radius: 0 0 12px 12px;
}

#contact_info .wrap h3{
	margin-bottom: 10px;
}

#contact_info .wrap h4{
	font-size: 1.6rem;
	margin-bottom: 10px;
}

#contact_info .wrap h4 br{
	display: none;
}

#contact_info .wrap .tel{
	display: flex;
	align-items: center;
	gap: 20px;
}

#contact_info .wrap .tel a{
	display: inline-block;
	padding-left: 30px;
	background: url(../img/icon_phone.svg) no-repeat left center;
}

@media screen and (min-width: 768px) {
	#contact_info .wrap .tel a{
		pointer-events: none;
	}
}
#contact_info .wrap .note{
	font-size: 1.2rem;
}

#contact_info .wrap .mail a{
	display: inline-block;
	padding-left: 30px;
	background: url(../img/icon_mail.svg) no-repeat left center;
}

#contact_info .wrap .mail a:hover{
	text-decoration: underline;
}

.footer_wrap{
	padding: 0 20px 30px 20px;
	font-size: 1.2rem;
}

.footer_wrap small{
	display: block;
	margin-top: 80px;
	font-size: 1rem;
}

@media screen and (max-width: 767px){
	#contact_info{
		font-size: 1.6rem;
		margin-bottom: 40px;
	}
	#contact_info .wrap{
		margin-left: 5.3vw;
		margin-right: 5.3vw;
		width: auto;
	}
	#contact_info .wrap h4 br{
		display: initial;
	}
	#contact_info .wrap .tel{
		display: block;
	}
	#contact_info .wrap .tel a{
		font-size: 1.8rem;
	}
	#contact_info .wrap .tel .note{
		display: block;
		margin: 10px 0 0 30px;
	}
	#contact_info .wrap .mail a{
		display: block;
		font-size: 1.8rem;
	}
	#contact_info .wrap .mail + .note{
		display: block;
		margin: 10px 0 0 30px;
	}
	.footer_wrap{
		padding: 9.2vw;
	}
}
